
#ifndef __DIGITALTUBE_H__
#define __DIGITALTUBE_H__

#include "tm1637.h"

// 支持6段数码管

#define LED_NUM		6

// 初始化
void InitDigialtubes(void);

void DisplayOnDig(char * strBuf, char * dotBuf);




#endif // __DIGITALTUBE_H__
